a , .menu .sub-menu li a{
		text-decoration: none !important;}
a:hover, .menu .sub-menu li a:hover {
		text-decoration: none !important;}

.subheader{
}
.subheader .phone{
}
 
 
	header .logo-box, header .menu-box{background:#000000 url('')     !important;}

	#banner .bx-wrapper{background:#b832b8 url('')     !important;}


